{
  "idStoreDescriptionIntro": "L-Outlook il-ġdid għal Windows huwa l-aħjar esperjenza tal-posta elettronika fil-klassi tiegħu li huwa bla ħlas għal kull min għandu Windows. Aqbad u kkoordina faċilment il-kontijiet tal-posta elettronika personali u tax-xogħol tiegħek u l-kalendarji f’app waħda. Ikteb posta b’mod ċar u konċiż u ikseb suġġerimenti intelliġenti bl-IA integrata. Ehmeż bla xkiel dokumenti u ritratti importanti ma’ kwalunkwe nota. Bl-Outlook il-ġdid għal Windows, tista’ tibqa’ aġġornat fuq kollox, bla ħlas. Din l-app se tissostitwixxi l-apps Windows Mail, Kalendarju, u Nies fl-2024.",
  "idStoreDescriptionSubheaderOne": "Issimplifika l-kontijiet tal-posta elettronika tiegħek",
  "idStoreDescriptionParagraphOne": "Ikkoordina diversi kontijiet tal-posta rċivuta u kalendarji f’app waħda. Ibgħat, irċievi, u aqleb faċilment bejn id-diversi kontijiet tal-posta elettronika tiegħek, inkluż Outlook.com, Gmail, u Yahoo! Posta, iCloud, u aktar.",
  "idStoreDescriptionSubheaderTwo": "Ikteb posta elettronika aktar effettiva",
  "idStoreDescriptionParagraphTwo": "Għin biex iżżomm is-sentenzi tiegħek konċiżi u bla żbalji bis-suġġerimenti mħaddma bl-IA minn Outlook waqt li tikteb,* u agħmel il-posta elettronika tiegħek irfinata u professjonali bil-kontrolli intelliġenti tal-ortografija u l-grammatika.",
  "idStoreDescriptionSubheaderThree": "Tejjeb il-posta rċivuta tiegħek",
  "idStoreDescriptionParagraphThree": "Organizza ruħek u gawdi minn numru ta’ karatteristiċi li se jgħinuk tikkoordina d-dinja tiegħek aħjar. Skeda l-konsenja tal-posta elettronika, reġġa’ lura l-posta elettronika mibgħuta fi żmien għaxar sekondi, u ikseb tfakkiriet biex issegwi konverżazzjonijiet importanti. Aċċessa fajls ta’ OneDrive direttament mill-posta rċivuta ta’ Outlook u uża l-web apps ta’ Word, Excel, u PowerPoint bla ħlas — perfett biex tagħmel editjar u kummenti malajr.",
  "idStoreDescriptionSubheaderFour": "Posta rċivuta li tidher aktar bħalek",
  "idStoreDescriptionParagraphFour": "Ippersonalizza l-Outlook tiegħek biex jaqdi l-ħtiġijiet u l-istil uniku tiegħek. Agħżel minn aktar minn 50 tema u font, waħħal posta elettronika importanti fin-naħa ta’ fuq tal-posta rċivuta tiegħek, u ppersonalizza kemm posta elettronika tixtieq tara fil-posta rċivuta tiegħek b’għażliet tad-dehra spazjużi, akkoljenti, u kompatti.",
  "idStoreDescriptionParagraphFive": "L-Outlook il-ġdid għal Windows joffri wħud mill-karatteristiċi u l-konfigurazzjonijiet l-aktar popolari mill-Outlook attwali għal Windows u Outlook, flimkien ma’ varjetà ta’ għodod ġodda, b’affarijiet oħra ġejjin. Użah flimkien mal-apps tal-iOS u tal-Android bla ħlas tagħna għal esperjenza unifikata u bla xkiel kemm id-dar u kif ukoll meta tkun barra. Huwa verżjoni bla ħlas u appoġġjata mir-reklami għall-klijenti li m’għandhomx abbonament bi ħlas. Jekk tuża servizz tal-posta elettronika bla ħlas bħal Outlook.com, Hotmail, jew Gmail mingħajr abbonament ta’ Microsoft 365, se tara r-reklami fl-Outlook il-ġdid għal Windows.",
  "idStoreDescriptionParagraphSix": "Għal esperjenza mingħajr reklami u ħażna akbar tal-kaxxa tal-ittri, tista’ tixtri abbonament ta’ Microsoft 365 Bażiku, Personal, jew Family biex tneħħi kwalunkwe reklamar miġjub minn Microsoft. Biex issir taf aktar, żur microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Meħtieġ abbonament ta’ Microsoft 365",
  "idNativeHostStoreTitle": "Outlook għal Windows",
  "idSearchSynonymMail": "Posta",
  "idSearchSynonymCalendar": "Kalendarju",
  "idSearchSynonymEmail": "Posta Elettronika"
}